- name: include distribution Debian``
  include_tasks:
    file: debian.yml
  when: ansible_facts['distribution'] == "Debian" or ansible_facts['distribution'] == "Ubuntu"
- name: include distribution Centos
  include_tasks:
    file: centos.yml
  when: ansible_facts['distribution'] == "CentOS"
